Tenable Nessus Agent(Linux)がインストールされています

info Nessus プラグイン ID 110230
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのLinuxホストに脆弱性スキャンのアプリケーションがインストールされています。

説明

Tenable Nessusの脆弱性スキャンのエージェントであるTenable Nessus AgentがリモートのLinuxホストにインストールされています。

関連情報

https://www.tenable.com/products/nessus/nessus-agents

プラグインの詳細

深刻度: Info

ID: 110230

ファイル名: nessus_agent_installed_linux.nbin

バージョン: 1.161

タイプ: local

エージェント: unix

ファミリー: Misc.

公開日: 2018/5/31

更新日: 2022/1/14

依存関係: ssh_get_info.nasl

資産インベントリ: true

脆弱性情報

CPE: cpe:/a:tenable:nessus, cpe:/a:tenable:nessus_agent

必要な KB アイテム: Host/local_checks_enabled

参照情報

IAVT: 0001-T-0768